.tipsEnvennFrame {
	background-image: url(/img/tipsenvenn.gif);
	background-repeat: no-repeat;
	height: 240px;
	width: 588px;
	margin: 0px;
	overflow: hidden;
	z-index: 999999;
}
.tipsEnVennMainInner {
	width: 95%;
	clear: both;
}
.tipsEnVennInnerFrame {
	clear: both;
	padding-bottom: 40px;
}
.tipsEnVennInnerFirst {
	width: 30%;
	float: left;
	text-align: right;
	font-weight: bold;
	font-size: 13px;
}
.tipsEnVennInnerCenter {
	width: 40%;
	float: left;
}
.tipsEnVennInnerLast {
	width: 27%;
	float: left;
	text-align: left;
	font-weight: bold;
	padding-left: 5px;
	font-size: 12px;
	padding-top: 5px;
}
.tipsEnVennInnerFirstMail {
	width: 40%;
	float: left;
	text-align: right;
	font-weight: bold;
	font-size: 11px;
}
.tipsEnVennButton {
	float: right;
	height: 27px;
	width: 132px;
	background-image: url(http://www.media.allerinternett.no/round/2/?h=25&w=130&c=eeeeee&f=dc0b0b&o=dc0b0b&k=6);
	background-repeat: no-repeat;
	color: #ffffff;
	font-weight: bold;
	padding-top: 5px;
	cursor: pointer;
}
.small_red {
	color: #dc0b0b;
	margin-left: 25px;
	font-size: 10px;
}